Comment 0 for bug 885324

Till Kamppeter (till-kamppeter) wrote :

Many packages in Ubuntu use the liblcms1 library (source package lcms). This library is discontinued upstream and replaced by liblcms2. Due to this bugs in liblcms1 are not fixed any more upstream and important improvements in color reproduction and safety against crashes are not done. Therefore we should remove lcms1 and migrate all programs using it to lcms2.